[
{
  "directory": "/home/jorenchik/Code/mdemory/src/cpp/Debug/qtapp",
  "command": "/usr/bin/g++ -DQT_CORE_LIB -DQT_GUI_LIB -DQT_WIDGETS_LIB -I/home/jorenchik/Code/mdemory/src/cpp/Debug/qtapp/MdemoryApp_autogen/include -I/home/jorenchik/Code/mdemory/src/cpp/include -isystem /usr/include/qt -isystem /usr/include/qt/QtWidgets -isystem /usr/include/qt/QtGui -isystem /usr/include/qt/QtCore -isystem /usr/lib/qt/mkspecs/linux-g++ -g -std=gnu++20 -fPIC -o CMakeFiles/MdemoryApp.dir/MdemoryApp_autogen/mocs_compilation.cpp.o -c /home/jorenchik/Code/mdemory/src/cpp/Debug/qtapp/MdemoryApp_autogen/mocs_compilation.cpp",
  "file": "/home/jorenchik/Code/mdemory/src/cpp/Debug/qtapp/MdemoryApp_autogen/mocs_compilation.cpp",
  "output": "qtapp/CMakeFiles/MdemoryApp.dir/MdemoryApp_autogen/mocs_compilation.cpp.o"
},
{
  "directory": "/home/jorenchik/Code/mdemory/src/cpp/Debug/qtapp",
  "command": "/usr/bin/g++ -DQT_CORE_LIB -DQT_GUI_LIB -DQT_WIDGETS_LIB -I/home/jorenchik/Code/mdemory/src/cpp/Debug/qtapp/MdemoryApp_autogen/include -I/home/jorenchik/Code/mdemory/src/cpp/include -isystem /usr/include/qt -isystem /usr/include/qt/QtWidgets -isystem /usr/include/qt/QtGui -isystem /usr/include/qt/QtCore -isystem /usr/lib/qt/mkspecs/linux-g++ -g -std=gnu++20 -fPIC -o CMakeFiles/MdemoryApp.dir/main.cpp.o -c /home/jorenchik/Code/mdemory/src/cpp/qtapp/main.cpp",
  "file": "/home/jorenchik/Code/mdemory/src/cpp/qtapp/main.cpp",
  "output": "qtapp/CMakeFiles/MdemoryApp.dir/main.cpp.o"
}
]